/home/timo/.local/share/JetBrains/Toolbox/apps/clion/bin/cmake/linux/x64/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_MAKE_PROGRAM=/home/timo/.local/share/JetBrains/Toolbox/apps/clion/bin/ninja/linux/x64/ninja -G Ninja -S /home/timo/gitl/RN-Praxis3/praxis3 -B /home/timo/gitl/RN-Praxis3/praxis3/cmake-build-debug
-- Configuring done (0.0s)
-- Generating done (0.0s)
-- Build files have been written to: /home/timo/gitl/RN-Praxis3/praxis3/cmake-build-debug
